<?php
			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();

			$almacen_ccosto = $ges->get_almacen_ccosto();
			$tecnicos = $ges->get_tecnicos();
			$trabajadores = $ges2->get_trabajadores();
			$productos = $ges->get_producto_servicio(1); 


			// SESIÓN INICIADA

			if(isset($_SESSION['id_usuario_almacen'])){

				require_once("./view/devolucion_almacen.phtml");
				
			}

			if(isset($_POST['SIGUIENTE'])){
				
				echo'<script type="text/javascript">window.location.href="devolucion_almacen_tecnico.php?tecnico='.$_POST['tecnico'].'";</script>';
				
			}


?>